.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-75e7b8de-b9ac-ec75-d059-fd8536994585 {
display: none !important;
}
.lfr-layout-structure-item-be383bf4-f803-0c1b-54af-a96c4006f369 {
display: none !important;
}
.lfr-layout-structure-item-9c4ff9f6-5838-3195-6995-1d563de47f34 {
display: none !important;
}
.lfr-layout-structure-item-ebb0a673-a7be-c76b-889d-b333ad7514b4 {
display: none !important;
}
